
@charset "UTF-8";
/* Factory CSS Document */
body > .glink {
    display: none;
}
#ABOUT {
    margin-bottom: 100px;
}
.pagettl {
    margin-bottom: 45px;
}
.ttl {
    font-size: 26px;
    font-weight: 700;
    line-height: 1.4615;
    color: #47adad;
    text-align: center;
    margin-bottom: 35px;
}
.ttl_sub {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4615;
    color: #47adad;
    text-align: center;
    margin-bottom: 15px;
		margin-top: 30px;
}
#INTRO,
#outline {
    margin-bottom: 55px;
}
#works {
    margin-bottom: 100px;
}
#INTRO .text p {
    text-align: center;
    line-height: 1.875;
}
#INTRO .text p a{
text-decoration: underline;
}

.text{
margin: 0 0 40px 0;
}





.radius-btn {
    margin: 0 auto;
}

#outline dl {
    display: table;
    margin: 0 auto;
}
#outline dl > * {
    display: table-cell;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #6F7579;
    word-break : break-all;
}
#outline dl dt {
    padding-right: 2em;
}
#outline dl dd span {
    margin-left: 1em;
}

ul.content_list{
display: flex;
justify-content: center;
flex-wrap: wrap;
max-width: 100%;
margin: 0 0 50px 0;
}

ul.content_list li{
margin: 10px;
}

#INTRO .text p{
margin: 0 0 20px 0;
text-align: left;
}

#INTRO .text img{
width: 100%;
}






.text h3{
background: #950012;
color: #ffffff;
font-size: 1.5em;
margin: 0 0 20px 0;
display: inline-table;
padding: 5px 20px;
}

.text ul{
color: #6F7579;
font-size: 16px;
}

.text ul li{
margin: 0 0 10px 20px;
list-style: disc;
list-style-position: inside;
}






    /*** TOURISM ***/
    #TOURISM {
        /*margin-bottom: 80px;*/
        margin-bottom: 60px;
    }
    #TOURISM .secttl {
        margin-bottom: 55px;
    }
    .tour_detail {
        display: block;
        height: auto;
    }
    .tour_detail a {
        display: block;
        width: 100%;
        font-size: 18px;
        font-weight: 700;
        line-height: 1;
        color: #6F7579;
        padding: 21px 0;
        border-bottom: 1px solid #CDD6DD;
    }


/*** TOURISM ***/
#TOURISM {
    /*margin-bottom: 115px;*/
    margin-bottom: 95px;
}
.tour_list {

}
.tour_list > * {
    width: 317px;
}
/*.tour_list li:nth-child(-n + 3) {
    margin-bottom: 20px;
}*/
.tour_detail {
    display: table;
    position: relative;
    height: 140px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
.tour_detail a {
    display: table-cell;
    padding: 55px 0 15px;
    width: 100%;
}
.tour_detail .txtarea {
    padding: 10px 0 10px 20px;
    background-color: rgba(255, 255, 255, .6);
}
.tour_detail .txtarea dt {
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    color: #3B4043;
    margin-top: 5px;
}
.tour_detail .txtarea .text p span {
    display: block;
}

    /*** mk追加（2022.05.07） ***/
#kankoinfo{
margin-right: 342px;
}






@media screen and (max-width: 414px) {
    #INTRO .text p span {
        display: inline;
    }
    #outline dl,
    #outline dl > * {
        display: block;
    }
    #outline dl {
        margin-bottom: 25px;
    }
    #outline dl dt {
        font-weight: 700;
        padding-right: 0;
    }
    #outline dl > * {
        font-size: 14px;
    }
    #outline dl:last-child {
        margin-bottom: 0;
    }

    /*** mk追加（2022.05.07） ***/
#kankoinfo{
margin-right: 0;
}

.w1000 {
width: auto !important;
margin: 0 20px !important;
}



}

